
.icon-shape {
display: inline-flex;
padding: 12px;
text-align: center;
border-radius: 50%;
align-items: center;
justify-content: center;
}
.icon {
width: 3rem;
height: 3rem;
}
.profile-card .card {
border: 1px solid rgba(0, 0, 0, 0.125) !important;
}
.profile-card .card {
border: 1px solid rgba(0, 0, 0, 0.125) !important;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
border-radius: 1px !important;
}
.profile_card_header {
background-color: #dcf9b6 !important;
}
.profile-card .card h5{font-size: .8125rem;}

.file-drop-area {
position: relative;
display: flex;
align-items: center;
width: 100%;
max-width: 100%;
padding: 5px;
border: 1px dashed rgb(137 130 130 / 60%);
border-radius: 3px;
transition: 0.2s;
&.is-active {
background-color: 1px dashed rgb(137 130 130 / 40%);
}
}

.fake-btn {
flex-shrink: 0;
background-color: rgba(255, 255, 255, 0.04);
border: 1px solid rgba(255, 255, 255, 0.1);
border-radius: 3px;
padding: 8px 0px;
margin-right: 2px;
font-size: 11px;
text-transform: uppercase;
}

.file-msg {
font-size: 11px;
font-weight: 300;
line-height: 1.4;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.file-input {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
cursor: pointer;
opacity: 0;
&:focus {
outline: none;
}
}
.store_review_body {
max-height: 60vh;
overflow-y: scroll;
}
.like-btn.text-custom_like,
.flag-btn.text-custom_like {
color: #8080808c;
}
.review-sticky-el {
position: sticky;
top: -4px;
z-index: 2;
background: #fff;
padding-bottom: 18px;
}
.min-height-fix {
min-height: 100px;
}
